/*****************************************************************************************************************************************/
/**  BOOTSTRAP FORM OVERRIDES                                                                                                           **/
/*****************************************************************************************************************************************/

.form-group {
    color: #777;
}

input.form-text,
button.btn,
.input-group .input-group-btn .btn,
.input-group .form-control {
    border-radius: 0;
    line-height: 1.4em;
    height: auto;
    -webkit-transition: all 200ms ease-out;
    -moz-transition: all 200ms ease-out;
    -o-transition: all 200ms ease-out;
    transition: all 200ms ease-out;
}

.input-wrapper {
    position: relative;
    display: inline-block;
}

.input-wrapper .input-icon {
    position: absolute;
    font-size: 18px;
    right: 6px;
    z-index: 2;
    color: #999;
    top: 9px;
}

select.focus, input.focus {
    border-color: #ff0000 !important;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
}

/* -- HELP TEXT -- */
.help-block,
.control-group .help-inline,
.form-item .description,
.form-group .description {
    padding-left: 2px;
    padding-top: 10px;
    color: #999;
    font-size: 12px;
}

.no-help-text .help-block,
.no-help-text .control-group .help-inline,
.no-help-text .form-item .description,
.no-help-text .form-group .description,
.no-help-text .form-group .filter-help,
.no-help-text .form-group .filter-guidelines {
    display: none;
}

.field-has-suffix {
    display: inline-block;
    width: auto;
    margin-left: 15px;
}

.field-has-suffix + .form-suffix {
    display: inline-block;
    width: auto;
    padding-left: 15px;
    color: #888;
}

.node-event-form .help-block{
  font-size: 14px;
}

/*-----------------------------------------------------------------------------------*/
/*- FIELDSET                                                                        -*/
/*-----------------------------------------------------------------------------------*/
fieldset,
fieldset.panel {
    border-radius: 0;
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.08);
    border: 1px solid #ddd !important;
}

fieldset > legend,
fieldset.panel.panel-default > legend.panel-heading {
    border-radius: 0;
    background-color: #428bca;
    color: #FFF;
    text-shadow: -1px -1px rgba(0, 0, 0, 0.1);
    font-weight: lighter;
    font-size: 20px;
    border: 0px;
}

fieldset.panel.panel-default > legend.panel-heading > .panel-title {
    margin: -10px -15px;
    padding: 8px 15px;
    position: relative;
    font-size: inherit;
}

fieldset .panel-body {
    padding: 25px 30px;
}

fieldset .panel-body fieldset.panel.panel-default > legend.panel-heading {
    background-color: #eee;
    color: #666;
    border-bottom: 1px solid #ddd;
    font-size: 16px;
    text-shadow: none;
}

/* -- COLLAPSIBLE FIELDSETS -- */
fieldset.panel.panel-default > legend.panel-heading > a.panel-title {
    text-decoration: none;
    -webkit-transition: all 200ms ease-out;
    -moz-transition: all 200ms ease-out;
    -o-transition: all 200ms ease-out;
    transition: all 200ms ease-out;
}

fieldset.panel.panel-default > legend.panel-heading > a.panel-title:hover {
    text-shadow: -1px -1px rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.1);
    background-color: #2772B3;
    color: #fff;
}

fieldset.panel.panel-default > legend.panel-heading > a.panel-title:after {
    position: absolute;
    right: 10px;
    font-family: 'Glyphicons Halflings';
    font-size: 12px;
    top: 50%;
    margin-top: -6px;
    line-height: 1;
    speak: none;
}

fieldset.panel.panel-default > legend.panel-heading > a.panel-title:not(.collapsed):after {
    content: "\2212";
}

fieldset.panel.panel-default > legend.panel-heading > a.panel-title.collapsed:after {
    content: "\2b";
}

/*-----------------------------------------------------------------------------------*/
/*- LABELS                                                               					  -*/
/*-----------------------------------------------------------------------------------*/
.form-group > label {
    font-size: 14px;
    color: #428bca;
    font-weight: normal;
    height: 38px;
    line-height: 38px;
    text-transform: uppercase;
}

.form-type-radio.radio label,
.form-type-checkbox.checkbox label {
    font-weight: lighter;
    color: #666;
    font-size: 16px;
}

/*-----------------------------------------------------------------------------------*/
/*- BUTTONS                                                             					  -*/
/*-----------------------------------------------------------------------------------*/
.btn, button.btn {
    outline: 0;
    font-size: 16px;
    text-transform: uppercase;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 1px;
    font-family: inherit;
    font-weight: normal;
}

.btn.btn-outline, .btn.btn-default.btn-outline, button.btn.btn-outline {
    color: #428bca;
    border-color: #428bca;
}

.btn.btn-outline:hover, .btn.btn-default.btn-outline:hover, button.btn.btn-outline:hover {
    background-color: #f4f4f4;
    text-shadow: -1px -1px #fff;
}

button.btn.btn-sm, button.btn.btn-xs {
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
    width: 100%;
}

.btn-white {
    color: rgb(51, 51, 51);
    background-color: #fff;
    border-color: rgba(0, 0, 0, 0.3);
    cursor: default;
}

.btn:hover, button.btn:hover {
    text-shadow: -1px -1px rgba(0, 0, 0, 0.3);
}

.btn:focus, button.btn:focus {
    outline: 0;
}

.btn:before, button.btn:before {
    content: "";
    font-family: 'FontAwesome';
    display: inline-block;
    text-decoration: none;
    padding-right: 5px;
}

.btn:after, button.btn:after {
    content: "";
    display: inline-block;
    padding-right: 5px;
}

.input-group .input-group-btn button.btn {
    font-size: 18px;
    text-transform: uppercase;
    height: 38px;
    background-color: #428bca;
    color: #FFF;
}

.input-group .input-group-btn button.btn:hover {
    background-color: #2772B3;
}

/*-----------------------------------------------------------------------------------*/
/*- SWITCH-BUTTONS                                                             		  -*/
/*-----------------------------------------------------------------------------------*/
.bootstrap-switch {
    text-transform: uppercase;
    height: 30px;
}

.bootstrap-switch .bootstrap-switch-handle-on {
    box-shadow: inset -3px 0 6px -2px rgba(0, 0, 0, 0.38);
}

.bootstrap-switch .bootstrap-switch-handle-off {
    box-shadow: inset 3px 0 6px -2px rgba(0, 0, 0, 0.38);
}

/*-----------------------------------------------------------------------------------*/
/*- TEXTUAL                                                             					  -*/
/*-----------------------------------------------------------------------------------*/
.textual label {
    font-size: 16px;
    color: #428bca;
    font-weight: normal;
    height: 38px;
    line-height: 38px;
}

.textual input,
input.form-text {
    border-radius: 0;
    font-weight: lighter;
    font-size: 18px;
    color: #666;
    padding: 2px 30px 2px 10px;
    line-height: 1.4em;
    height: 38px;
    border: 1px solid #ccc;
}

.form-top-search {
    padding: 0px 10px;
    border-radius: 5px;
    height: 29px;
    top: -2px;
    width: 256px;
    color: #555;
    position: relative;

}

.form-top-search-block .form-group {
    margin-bottom: 0;
}

.form-top-search-block input.form-text {
    font-size: 18px;
    border: 1px solid #ccc;
    border-radius: 5px;
    height: 29px;
}

/*-----------------------------------------------------------------------------------*/
/*- AUTOCOMPLETE TEXT                                                             	-*/
/*-----------------------------------------------------------------------------------*/
.form-autocomplete .input-group input.form-text {
    padding: 6px 12px;
}

/*-----------------------------------------------------------------------------------*/
/*- CHECKBOXES                                                             					-*/
/*-----------------------------------------------------------------------------------*/
.checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {
    margin-left: 0;
}

.checkbox label input {
    visibility: hidden;
}

.checkbox label input + span.customize-checkbox {
    position: relative;
    left: 8px;
    padding-left: 10px;
}

.checkbox label input + span.customize-checkbox:before {
    position: absolute;
    left: -26px;
    content: url('../images/forms/chk-uncheck.png');
}

.checkbox label input:checked + span.customize-checkbox:before {
    content: url('../images/forms/chk-check.png');
}

.checkbox label input.semi-checked:not(:checked) + span.customize-checkbox:before {
    content: url('../images/forms/chk-semi-check.png');
}

.form-type-checkbox.checkbox {
    position: relative;
    padding-left: 10px;
}

.form-type-checkbox.checkbox input { /*display:none;*/
    visibility: hidden;
}

.form-type-checkbox.checkbox input + label:before {
    content: url('../images/forms/chk-uncheck.png');
    top: 4px;
    right: 10px;
    position: relative;
}

.form-type-checkbox.checkbox input:checked + label:before {
    content: url('../images/forms/chk-check.png');
}

.form-type-checkbox.checkbox input.semi-checked:not(:checked) + label:before {
    content: url('../images/forms/chk-semi-check.png');
}

/* Check in view tables: Bulk options */
.vbo-views-form .views-field-views-bulk-operations .form-type-checkbox.checkbox {
    padding-left: 20px;
}

.vbo-views-form .views-field-views-bulk-operations .form-type-checkbox.checkbox input {
    display: none !important;
}

/* Check box in confirm bulk operation for accepted participation*/
.form-type-checkbox.form-item-send-mail.form-item.checkbox {
    margin-top: -40px;
    margin-bottom: 5px;
    margin-left: -15px;
}

.form-type-checkbox.form-item-send-mail.form-item.checkbox > label {
    font-weight: 500;
    font-size: 16px;
    padding: 5px;
    padding-left: 18px;
}

/*-----------------------------------------------------------------------------------*/
/*- RADIO BUTTONS                                                             			-*/
/*-----------------------------------------------------------------------------------*/
.form-type-radio.radio {
    position: relative;
    padding-left: 10px;
}

.form-type-radio.radio input {
    position: absolute;
    left: 24px;
    bottom: 5px;
}

.form-type-radio.radio input + span.customize-radio:before {
    content: url('../images/forms/radio-uncheck.png');
    top: 5px;
    right: 10px;
    position: relative;
}

.form-type-radio.radio input:checked + span.customize-radio:before {
    content: url('../images/forms/radio-check.png');
}

/*-----------------------------------------------------------------------------------*/
/*- COMBOBOXES                                                             					-*/
/*-----------------------------------------------------------------------------------*/
.combobox label {
    font-size: 16px;
    color: #428bca;
    font-weight: normal;
    height: 38px;
    line-height: 38px;
}

.combobox select,
select.form-select {
    border-radius: 0;
    font-weight: lighter;
    font-size: 18px;
    color: #666;
    padding: 2px;
    line-height: 1.4em;
    height: 38px;
    border: 1px solid #ccc;
}

/* Multiple selection */
select.form-select[multiple] {
    height: auto;
}

/*-----------------------------------------------------------------------------------*/
/*- TEXTAREAS AND CK-EDITOR                                                         -*/
/*-----------------------------------------------------------------------------------*/
.form-group.form-type-textarea > label {
    padding-bottom: 20px;
}

.form-group.form-type-textarea + .ckeditor_links {
    padding: 15px 5px 15px;
    display: block;
}

fieldset.filter-wrapper {
    margin-top: 10px;
    margin-bottom: 10px;
}

fieldset.filter-wrapper .panel-body {
    padding: 15px;
    position: relative;
}

fieldset.filter-wrapper .filter-help {
    text-align: right;
    font-size: 0.9em;
    position: absolute;
    right: 15px;
    top: 10px;
    width: auto;
}

fieldset.filter-wrapper .filter-help a {
    color: #999;
}

fieldset.filter-wrapper .filter-help a:after {
    content: '\f059';
    font-family: 'FontAwesome';
    display: inline-block;
    margin-left: 7px;
    font-size: 15px;
    top: 1px;
    position: relative;
}

fieldset.filter-wrapper .filter-list {
    width: auto;
}

fieldset.filter-wrapper .filter-guidelines {
    margin-top: 15px;
    color: #777;
    font-size: 13px;
    border-top: 1px solid #ddd !important;
    padding-top: 15px;
}

.form-type-textarea .cke_chrome {
    border: 1px solid #D0D0D0;
}

.form-type-textarea .cke_top,
.form-type-textarea .cke_bottom {
    background-image: none;
    background-color: #E9E9E9;
    border-color: #D0D0D0;
}

.form-type-textarea #cke_description {
    width: auto !important;
}

/*-----------------------------------------------------------------------------------*/
/*- LINK FIELDS                                                             				-*/
/*-----------------------------------------------------------------------------------*/
.form-group.form-item.form-type-link-field > .link-field-subrow .link-field-column {
    float: none;
    width: auto;
    margin-bottom: 20px;
}

.form-group.form-item.form-type-link-field > .link-field-subrow .link-field-column label {
    color: #888;
    width: 100px;
}

.form-group.form-item.form-type-link-field .link-field-column .form-text {
    width: 100%;
}

/*-----------------------------------------------------------------------------------*/
/*- FILE UPLOAD FIELDS                                                             	-*/
/*-----------------------------------------------------------------------------------*/
.form-control.form-file {
    display: inline-block;
    width: 80%;
}

.form-control.form-file + button.btn {
    display: inline-block;
    margin-bottom: 0;
    float: right;
    width: 17%;
    padding: 5px 20px;
    font-size: 15px;
    color: #fff;
    background-color: #428bca;
    border-color: #357ebd;
}

/* Another file type fields */
.form-type-file label {
    padding-right: 20px;
}

/*-----------------------------------------------------------------------------------*/
/*- IMAGE FIELDS                                                             				-*/
/*-----------------------------------------------------------------------------------*/
.field-type-image .image-widget {
    position: relative;
    display: table;
    width: 100%;
    border: 1px dashed #ccc;
    padding: 10px;
    margin-bottom: 15px;
}

.field-type-image .image-widget:last-child {
    margin-bottom: 0;
}

.field-type-image .image-widget div.image-preview {
    float: none;
    display: table-cell;
    vertical-align: top;
    padding: 0 10px 0 0;
}

.field-type-image .image-widget div.image-preview img {
    border: 3px solid #fff;
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.35);
}

.field-type-image .image-widget div.image-widget-data {
    float: none;
    display: table-cell;
    vertical-align: top;
}

.field-type-image .image-widget div.image-widget-data img.file-icon {
    top: 3px;
    position: relative;
}

.field-type-image .image-widget div.image-widget-data .form-type-textfield label {
    width: auto;
    padding-right: 30px;
}

.field-type-image .image-widget div.image-widget-data button.btn-danger {
    padding: 5px 20px;
    font-size: 15px;
    margin-bottom: 10px;
    float: right;
}

/*-----------------------------------------------------------------------------------*/
/*- DATE SELECTOR                                                								    -*/
/*-----------------------------------------------------------------------------------*/
.field-type-datestamp .help-block {
    padding-top: 0;
    margin: 0;
}

.field-type-datestamp .date-float {
    float: none;
}

.field-type-datestamp .date-float > div.form-type-checkbox {
    margin-bottom: 20px;
}

.field-type-datestamp .container-inline-date .form-group.form-type-date-popup > label {
    display: block;
    width: auto;
    color: #888;
    padding: 20px 0 10px;
    vertical-align: middle;
    line-height: normal;
    height: auto;
}

.field-type-datestamp .container-inline-date .form-group.form-type-date-popup .date-padding {
    padding: 0px;
    display: block;
    width: auto;
}

.field-type-datestamp .container-inline-date.start-date-wrapper,
.field-type-datestamp .container-inline-date.end-date-wrapper {
    clear: none;
    float: left;
    width: auto;
}

.field-type-datestamp .container-inline-date .form-group.form-type-date-popup .form-group {
    width: auto;
    position: relative;
}

.field-type-datestamp .container-inline-date .form-group.form-type-date-popup .form-group > label {
    text-align: center;
    padding-left: 40px;
    padding-right: 40px;
    width: auto;
}

.field-type-datestamp .container-inline-date.start-date-wrapper .form-group.form-type-date-popup .form-group:first-of-type > label {
    text-align: left;
    padding-left: 0px;
}

.field-type-datestamp .form-group.form-type-textfield[class*="-date"] input,
.field-type-datestamp .form-group.form-type-textfield[class*="-time"] input {
    position: relative;
    z-index: 2;
    background: transparent;
}

.field-type-datestamp .form-group.form-type-textfield[class*="-date"]:after,
.field-type-datestamp .form-group.form-type-textfield[class*="-time"]:after {
    position: absolute;
    content: "\e601";
    font-family: 'icomoon';
    font-size: 18px;
    right: 13px;
    z-index: 1;
    color: #999;
    top: 7px;
}

.field-type-datestamp .form-group.form-type-textfield[class*="-time"]:after {
    font-family: 'FontAwesome';
    content: "\f017";
}

.field-type-datestamp .container-inline-date .help-block {
    margin-top: 10px;
}

/*-----------------------------------------------------------------------------------*/
/*- DATE BANK TRANSFER                                             									-*/
/*-----------------------------------------------------------------------------------*/
#edit-clear-date > label {
    text-align: left;
    padding-left: 0px;
}

#edit-clear-date input {
    position: relative;
    z-index: 2;
    background: transparent;
}

#edit-clear-date .form-group.form-type-textfield:after {
    position: absolute;
    content: "\e601";
    font-family: 'icomoon';
    font-size: 18px;
    right: 13px;
    z-index: 1;
    color: #999;
    top: 7px;
}

#edit-clear-date .form-item-clear-date-date {
    width: auto;
    position: relative;
}

/*-----------------------------------------------------------------------------------*/
/*- DATE (JQUERY UI)                                               									-*/
/*-----------------------------------------------------------------------------------*/
.date {
    white-space: nowrap;
}

.date label {
    white-space: normal;
    font-size: 16px;
    color: #428bca;
    font-weight: normal;
    height: 38px;
    line-height: 38px;
}

.date input[type="text"] {
    border-radius: 0;
    font-weight: lighter;
    font-size: 18px;
    color: #666;
    padding: 2px 2px 2px 10px;
    line-height: 1.4em;
    height: 38px;
    width: 130px;
    border: 1px solid #ccc;
    position: relative;
    z-index: 2;
    background-color: transparent;
}

.date .input-wrapper::before {
    position: absolute;
    content: "\e601";
    font-family: 'icomoon';
    font-size: 18px;
    right: 6px;
    z-index: 1;
    color: #999;
    top: 6px;
}

.date .input-group label {
    color: #333;
    padding: 0 6px;
}

/*-----------------------------------------------------------------------------------*/
/*- DATE PICKER                                               									    -*/
/*-----------------------------------------------------------------------------------*/
.ui-datepicker#ui-datepicker-div {
    font-family: "Praxis", Helvetica, Arial, sans-serif;
    border: none;
    box-shadow: rgba(0, 0, 0, 0.498039) 2px 2px 13px 0px;
    background: rgba(250, 250, 250, 0.85);
    width: 16em;
    font-size: 17px;
    z-index: 10 !important;
}

.ui-datepicker .ui-datepicker-header {
    border: none;
    background: transparent;
    color: #FFF;
}

.ui-datepicker .ui-datepicker-calendar {
    table-layout: fixed;
}

.ui-datepicker .ui-datepicker-calendar thead {
    color: #3B7EC4;
}

.ui-datepicker select.ui-datepicker-month,
.ui-datepicker select.ui-datepicker-year {
    opacity: 0.7;
}

.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
    font-weight: lighter;
}

.ui-state-highlight,
.ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight {
    border: 1px solid #d3d3d3;
    background: #eee;
    font-weight: bold;
    color: #428bca;
}

.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active {
    border: 1px solid #AAA;
    background: #D6D6D6;
    color: #363636;
    font-weight: bold;
}

.ui-datepicker .ui-datepicker-prev span,
.ui-datepicker .ui-datepicker-next span {
    opacity: 0.6;
}

/*-----------------------------------------------------------------------------------*/
/*- RANGE SLIDER (JQUERY UI)                                                        -*/
/*-----------------------------------------------------------------------------------*/
.range label {
    font-size: 16px;
    color: #428bca;
    font-weight: normal;
    height: 38px;
    line-height: 38px;
}

.ui-slider-horizontal {
    height: 28px;
    background: none;
    border: none;
    background-color: #ddd;
    margin: 2px 15px 0;
}

.ui-slider .ui-slider-range {
    background: none;
    background-color: #428bca;
    background: repeating-linear-gradient(
            -45deg,
            #3b7ec4,
            #3b7ec4 3px,
            #428bca 3px,
            #428bca 6px
    );
}

.ui-slider .ui-slider-handle {
    outline: 0;
    height: 32px;
    top: 12px;
    border: 2px solid #FFF;
    background: none;
    background-color: #428bca;
    width: 32px;
    margin-left: -15px;
    border-radius: 4px;
}

.ui-slider .ui-slider-handle .ui-slider-handle-legend {
    position: absolute;
    z-index: 5;
    top: 30px;
    margin-left: -50%;
    left: 0;
    white-space: nowrap;
    letter-spacing: -0.08em;
    text-align: center;
    width: 50px;
    color: #777;
}

.ui-slider .ui-slider-handle:after,
.ui-slider .ui-slider-handle:before {
    content: '';
    display: block;
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
}

.ui-slider .ui-slider-handle:after {
    top: -18px;
    border-color: transparent transparent #FFF transparent;
    border-width: 9px;
    z-index: 1;
    left: 5px;
}

.ui-slider .ui-slider-handle:before {
    top: -14px;
    left: 7px;
    border-color: transparent transparent #428bca transparent;
    border-width: 7px;
    z-index: 2;
}

.ui-slider .ui-slider-handle .ui-slider-handle-legend.collide.left {
    text-align: right;
    padding-right: 30px;
    margin: auto;
    width: auto;
    right: -10px;
    left: auto;
}

.ui-slider .ui-slider-handle .ui-slider-handle-legend.collide.right {
    text-align: left;
    padding-left: 30px;
    width: auto;
    left: -10px;
    right: auto;
    margin: auto;
}

/* -- For Generic Slider Fields -- */
.ui-slider.slider-selector {
    margin-top: 15px;
}

.inline-fields .field-slider-selector {
    display: inline-block;
    width: auto;
    max-width: 44%;
    vertical-align: top;
}

.inline-fields .ui-slider.slider-selector {
    margin-top: 0;
    display: inline-block;
    width: 50%;
    margin-left: 4%;
}

.inline-fields .ui-slider.slider-selector .min-range-display,
.inline-fields .ui-slider.slider-selector .max-range-display {
    position: absolute;
    bottom: -16px;
    font-size: 10px;
    color: #aaa;
    left: 0;
}

.inline-fields .ui-slider.slider-selector .max-range-display {
    right: 0;
    left: auto;
}

/*-----------------------------------------------------------------------------------*/
/*- MULTIPLE FIELDS DRAG TABLE                                                     	-*/
/*-----------------------------------------------------------------------------------*/
.tabledrag-changed-warning.messages {
    font-size: 12px;
    color: #E64040;
}

.tabledrag-toggle-weight-wrapper {
    margin-top: -12px;
}

.tabledrag-toggle-weight-wrapper a {
    font-size: 0.9em;
    color: #999;
}

.tabledrag-toggle-weight-wrapper a:after {
    content: '\f24e';
    font-family: 'FontAwesome';
    display: inline-block;
    margin-left: 7px;
}

.field-multiple-table {
    border-bottom: 1px solid #ddd;
}

.field-multiple-table > thead > tr > th {
    font-size: 14px;
    color: #428bca;
    font-weight: normal;
    padding: 10px 0 10px;
    text-align: center;
    border-bottom: none;
}

.field-multiple-table > thead > tr > th.field-label {
    text-align: left;
}

.field-multiple-table > thead > tr > th.field-label label {
    height: auto;
    line-height: 1em;
    text-transform: uppercase;
    font-weight: normal;
}

.field-multiple-table > tbody tr.draggable td.field-multiple-drag {
    vertical-align: middle;
    line-height: normal;
    text-align: center;
    position: relative;
}

.field-multiple-table > tbody tr.draggable td.field-multiple-drag .tabledrag-handle {
    padding-right: 0px;
}

.field-multiple-table > tbody tr.draggable td.field-multiple-drag .handle {
    margin-top: -3px;
    margin-left: 14px;
}

.field-multiple-table > tbody tr.draggable td.field-multiple-drag .tabledrag-changed {
    position: absolute;
    right: -19px;
    top: 10px;
    color: #E64040;
    font-size: 19px;
}

.field-multiple-table > tbody > tr > .delta-order {
    width: 75px;
    text-align: center;
}

button.field-add-more-submit {
    font-size: 15px;
    float: right;
    margin-right: 8px;
}

/*-----------------------------------------------------------------------------------*/
/*- ACTION                                                               					  -*/
/*-----------------------------------------------------------------------------------*/
form .action {
    text-align: center;
    border-top: 1px solid #ddd;
    margin-top: 20px;
    padding-top: 15px;
}

.form-actions {
    border-top: 1px solid #ddd !important;
    padding-top: 30px;
}

.form-actions button {
    margin-right: 15px;
    margin-bottom: 15px;
}

/*-----------------------------------------------------------------------------------*/
/*- INLINE FORMS                                                                    -*/
/*-----------------------------------------------------------------------------------*/
.inline-fields .form-group {
    padding-bottom: 22px;
    margin-bottom: 22px;
    border-bottom: 1px solid #ddd;
    display: table;
    width: 100%;
}

.inline-fields .form-group:last-child {
    margin-bottom: 0;
    border-bottom: none;
    padding-bottom: 0;
}

.inline-fields .form-group > label {
    width: 300px;
    vertical-align: top;
    display: table-cell;
}

/*-----------------------------------------------------------------------------------*/
/*- OTHER FORM TYPES                                                                -*/
/*-----------------------------------------------------------------------------------*/
.auto-width-group .form-group > label,
.auto-width-label .form-group > label {
    display: inline-block;
    width: auto;
    padding-right: 20px;
}

.auto-width-group .form-group > label + *,
.auto-width-field .form-group > label + * {
    width: auto;
}

.auto-width-group.inline-fields .form-group > label + *,
.auto-width-field.inline-fields .form-group > label + * {
    display: inline-block;
}

form#-field-ev-data-completed-form label,
.form-item-field-ev-data-completed label {
    margin-left: 15px;
}

form#-field-ev-data-completed-form,
.form-item-field-ev-data-completed {
    margin-top: 15px;
}

#saved_layer {
    margin-left: 30px;
    min-height: 10px;
}

/*-----------------------------------------------------------------------------------*/
/*- USER REGISTER FORM                                                     			-*/
/*-----------------------------------------------------------------------------------*/

.page-user-register #user-register-form .form-type-password {
    margin-bottom: 0;
}

/*-----------------------------------------------------------------------------------*/
/*- USER PROFILE EDIT FORM                                                     			-*/
/*-----------------------------------------------------------------------------------*/

/* Edit account */
.page-user-edit .form-item-current-pass input,
.page-user-edit .form-item-pass input {
    max-width: 50%;
}

.page-user-edit .form-item-pass .confirm-parent,
.page-user-edit .form-item-pass .password-parent {
    width: auto;
    position: relative;
}

.page-user-edit .form-item-pass .confirm-parent input.password-confirm,
.page-user-edit .form-item-pass .password-parent input.password-field {
    width: 100%;
}

.page-user-edit .form-item-pass .password-strength {
    float: none;
    max-width: 50%;
    width: auto;
    margin-bottom: 15px;
}

.page-user-edit .form-item-pass div.password-confirm {
    width: 50%;
    float: none;
    margin-top: 0;
    position: absolute;
    top: 9px;
    left: 0;
    text-align: right;
    padding-right: 5px;
}

.page-user-edit .form-item-pass .password-suggestions {
    max-width: 50%;
    width: auto;
    margin-top: 20px;
    padding: 8px 12px;
    border: 1px solid #ddd;
    background: #f8f8f8;
    color: #888;
}

.page-user-edit .user-picture {
    display: inline-block;
}

.page-user-edit .form-item-picture-delete {
    display: inline-block;
    margin-left: 20px;
    vertical-align: top;
}

.page-user-edit .form-item-picture-delete .help-block {
    margin-left: -12px;
}

.page-user-edit .form-item-files-picture-upload {
    margin-top: 15px;
}

.page-user-edit .user-picture img {
    border: 3px solid #fff;
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.35);
}

/* Edit Profile Participant */
.page-user-edit-participant .form-group {
    display: table;
    width: 100%;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.page-user-edit-participant .form-group .form-group {
    margin-bottom: 0;
    padding-bottom: 0;
    border: none;
}

.page-user-edit-participant .form-group > label {
    line-height: 20px;
    display: table-cell;
    width: 300px;
    vertical-align: top;
    padding-top: 12px;
}

.page-user-edit-participant fieldset {
    margin-top: 20px;
}

.page-user-edit-participant .form-wrapper.form-group + fieldset {
    margin-top: 30px;
}

.page-user-edit-participant .field-name-field-user-title select,
.page-user-edit-participant .form-wrapper[class*="postalcode"] input,
.page-user-edit-participant .form-wrapper[class*="phone"] input,
.page-user-edit-participant .form-wrapper[class*="mobile"] input,
.page-user-edit-participant .form-wrapper[class*="fax"] input {
    width: 60%;
}

.confirm-parent, .password-parent {
    clear: left;
    margin: 0;
    width: 39.3em;
}

div.error, table tr.error {
    padding: 5px;
}

/*-----------------------------------------------------------------------------------*/
/*- NODE FORMS (EDIT NODES)                                                         -*/
/*-----------------------------------------------------------------------------------*/
.node-form .clone-event-wrapper {
    position: relative;
    top: -22px;
    margin-top: -30px;
    margin-bottom: 0px;
    height: 30px;
    line-height: 30px;
    width: 150px;
    white-space: nowrap;
}

.node-form .toggle-help-wrapper {
    position: relative;
    text-align: right;
    margin-bottom: 20px;
}

.node-form .toggle-help-wrapper label {
    font-weight: lighter;
    color: #777;
    font-size: 16px;
    margin-right: 10px;
}

.node-form .toggle-help-wrapper .bootstrap-switch {
    top: -2px;
    margin-left: 5px;
}

.node-form .form-group {
    display: table;
    width: 100%;
    padding-bottom: 22px;
    margin-bottom: 22px;
    border-bottom: 1px solid #ddd;
}

.node-form .form-group:last-child {
    border: none;
    padding-bottom: 0;
    margin-bottom: 0;
}

.node-form .form-group .form-group {
    margin-bottom: 0;
    padding-bottom: 0;
    border: none;
}

.node-form .form-group > label {
    line-height: 20px;
    display: table-cell;
    width: 300px;
    vertical-align: top;
    padding-top: 12px;
}

.node-form .form-group.form-type-radios > label,
.node-form .form-group.form-type-checkboxes > label {
    padding-top: 3px;
}

.node-form .form-group.form-type-textarea {
    display: block;
}

/*-----------------------------------------------------------------------------------*/
/*- UBERCART FIELDS                                                     						-*/
/*-----------------------------------------------------------------------------------*/
.form-group.form-type-uc-price > input {
    margin-left: 7px;
}

/* UC STORE */
.uc-store-address-field .form-item label {
    width: inherit;
    float: none;
}

/*-----------------------------------------------------------------------------------*/
/*- SELECT2 FIELDS OVERRIDES                                                        -*/
/*-----------------------------------------------------------------------------------*/

/* --- MULTIVALUE FIELDS ----- */
.form-group.combobox .select2-container.select2-container-multi {
    min-width: 100%;
}

.form-group.combobox .select2-container-multi .select2-choices {
    min-height: 38px;
    border: 1px solid #ccc;
    padding: 3px 1px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    background: none;
}

.form-group.combobox .select2-container-multi.select2-container-active .select2-choices {
    border: 1px solid #66afe9;
    outline: none;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
}

.form-group.combobox .select2-container-multi .select2-choices .select2-search-choice {
    color: #666;
    font-size: 14px;
    line-height: 20px;
    border: 1px solid #ccc;
    border-radius: 0;
    background: none;
    background-color: #eee;
}

.form-group.combobox .select2-search-choice-close {
    top: 6px;
}

body .select2-results {
    color: #666;
    line-height: 1.4em;
    font-size: 18px;
    max-height: 400px;
}

body .select2-drop-active {
    border: 1px solid #66afe9;
    border-top: none;
}

body .select2-drop-auto-width {
    border-top: 1px solid #ccc;
}

/******************************************************************************************************/
/** RESPONSIVE RULES **********************************************************************************/
/******************************************************************************************************/

/*-----------------------------------------------------------------------------------*/
/*- Medium Devices, Desktops                                                        -*/
/*-----------------------------------------------------------------------------------*/
@media (max-width: 1199px) {
}

/*-----------------------------------------------------------------------------------*/
/*- Small Devices, Tablets                                                          -*/
/*-----------------------------------------------------------------------------------*/
@media (max-width: 991px) {

    /* -- Checkboxes -- */
    .checkbox {
        padding-left: 27px;
        min-height: 32px;
    }

    .checkbox label input + span:before {
        left: -40px;
        content: url('../images/forms/chk-uncheck-big.png');
    }

    .checkbox label input:checked + span:before {
        content: url('../images/forms/chk-check-big.png');
    }

    /* --  Date Selector  -- */
    .field-type-datestamp .container-inline-date.start-date-wrapper {
        float: none;
    }

    .field-type-datestamp .container-inline-date.end-date-wrapper {
        float: none;
        margin-top: 20px;
    }

    .field-type-datestamp .container-inline-date .form-group.form-type-date-popup .form-group > label {
        text-align: left;
        padding-right: 0px;
        padding-left: 0px;
        width: 200px;
    }

    /* -- Node Forms -- */
    .node-form .form-group.form-type-link-field > label,
    .node-form .form-group.form-type-managed-file > label {
        width: 100%;
        display: block;
        padding: 0 0 20px 0;
        height: auto;
    }

    /* -- Textareas & Ck Editor -- */
    fieldset.filter-wrapper .panel-body {
        padding-top: 45px;
    }

    fieldset.filter-wrapper .filter-list {
        width: 100%;
    }

    /* -- Fields in Vertical Tabs Panels -- */
    .vertical-tabs-panes .form-group > label {
        width: 100%;
        display: block;
        padding: 10px 0 10px 0;
        height: auto;
    }

    .vertical-tabs .form-type-textfield input {
        width: 100%;
    }

    /* -- Actions -- */
    .form-actions {
        text-align: center;
    }

}

/*-----------------------------------------------------------------------------------*/
/*- Extra Small Devices, Phones                                                     -*/
/*-----------------------------------------------------------------------------------*/
@media (max-width: 767px) {

    .combobox select {
        font-size: 22px;
        height: 42px;
    }

    /* -- Date Fields -- */
    .field-type-datestamp .container-inline-date .form-group.form-type-date-popup .form-group {
        width: 100%;
    }

    .field-type-datestamp .container-inline-date .form-group.form-type-date-popup .form-group > label {
        text-align: left;
        padding-left: 0;
        padding-top: 10px;
    }

    .container-inline-date .form-item, .container-inline-date .form-item input {
        width: 100%;
    }

    .field-type-datestamp .form-group.form-type-textfield[class*="-date"]:after,
    .field-type-datestamp .form-group.form-type-textfield[class*="-time"]:after {
        top: 47px;
        right: 10px;
    }

    /* -- File Update fields -- */
    .form-control.form-file {
        width: 100%;
    }

    .form-control.form-file + button.btn {
        width: auto;
    }

    /* -- Image Fields -- */
    .node-form .form-group.field-type-image .form-type-textfield[class*="-title"] {
        margin-top: 15px;
    }

    .node-form .form-group.field-type-image .form-type-textfield[class*="-title"] > label {
        display: table-cell;
        padding-top: 10px;
    }

    .field-type-image .image-widget {
        padding-bottom: 52px;
    }

    .field-type-image .image-widget div.image-widget-data button.btn {
        position: absolute;
        right: 10px;
        bottom: 10px;
        margin-bottom: 0;
    }

    /* -- INILINE FORMS --*/
    .inline-fields .form-group {
        padding-bottom: 0;
        margin-bottom: 15px;
        border-bottom: none;
        display: block;
    }

    .inline-fields .form-group > label {
        width: 100%;
        display: block;
        padding: 0 0 10px 0;
        height: auto;
    }

    /* -- User Profile Edit Forms -- */
    .page-user-edit #edit-account .form-item-current-pass input,
    .page-user-edit #edit-account .form-item-pass input,
    .page-user-edit #edit-account .form-item-pass .password-strength,
    .page-user-edit #edit-account .form-item-pass .password-suggestions {
        max-width: none;
    }

    .page-user-edit #edit-account .form-item-pass div.password-confirm {
        width: 100%;
    }

    /* -- Inline Forms: Profile and Node -- */
    .page-user-edit-participant .form-group > label,
    .node-form .form-group > label {
        width: 100%;
        display: block;
        padding: 0 0 10px 0;
        height: auto;
    }

}

/*-----------------------------------------------------------------------------------*/
/*- Small Mobile Phones (No bootstrap rule)                                         -*/
/*-----------------------------------------------------------------------------------*/
@media (max-width: 529px) {

    /* -- Image Fields -- */
    .field-type-image .image-widget,
    .field-type-image .image-widget div.image-widget-data {
        display: block;
    }

    .field-type-image .image-widget div.image-preview {
        display: block;
        float: left;
        margin-bottom: 10px;
    }

    /* -- Event Form -- */
    .node-form .clone-event-wrapper {
        margin-top: 40px;
    }

    /* -- User Profile Edit Forms -- */
    .page-user-edit .form-item-picture-delete {
        margin-left: 0px;
    }

}
